BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-01-2005, 02:05 PM   #1 (permalink)
New Member
 
Join Date: Feb 2005
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 for Novell GroupWise

Please Login to Remove!

I'm reviewing the installation guide for BES for GroupWise and in the instructions for Installing the trusted application key generator it says to log in with a Novell administrator account that has supervisor right to the GroupWise system. Does this mean that I need to have the Novell Client installed on the BES server?

Thanks, gk
Offline  
Old 03-01-2005, 03:22 PM   #2 (permalink)
New Member
 
Join Date: Feb 2005
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I got confirmation from other sources. The Novell client does need to be installed onto the BES server.
Offline  
Old 03-02-2005, 07:12 AM   #3 (permalink)
BBF Veteran User
 
Join Date: Aug 2004
Location: Hotwiring another Cessna
Model: OU812
Carrier: Nintendo
Posts: 3,492
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Sorry, was out yesterday, but that's correct. You need 6.5.4 (SP4) GroupWise client installed on the BES Server, as well as the novell client.
Offline  
Old 04-07-2005, 10:05 AM   #4 (permalink)
jdh
Thumbs Must Hurt
 
Join Date: Mar 2005
Location: Toronto
Model: 8700
Carrier: Rogers
Posts: 121
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Actually, you can use BES without the Novell Client, but you would have to run the trusted key application on another machine that does have the Novell client, as it requires physical file-level access to the GroupWise Domain database (WPDOMAIN.DB).

I successfully generated the key on a laptop, and then simply copied the GWTrustedApp.ini file back to the BES machine and continued with the installation. I found this to be less painful than installing the Novell Client on the BES.

In fact, if you're running the GroupWise agents on Windows, you could probably do it directly from the BES server using Windows Networking, since the only thing it needs is access to the GroupWise domain database file.

You most definitely do need the GroupWise 6.5.4 client, however, as this contains the necessary libraries to communicate with the post office.
Offline  
Old 04-07-2005, 10:21 AM   #5 (permalink)
BBF Veteran User
 
Join Date: Aug 2004
Location: Hotwiring another Cessna
Model: OU812
Carrier: Nintendo
Posts: 3,492
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wasn't that big of a hassle to install the novell client really. To each his own...
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.